/*####################################################################
  FILE: test_code_KY-011.ino
  VERSION: 1.0
  Descrizione: Programma per test modulo
  KY-011/KY-029 2 color LED module

  Creato il 07/11/2018 da Adriano Gandolfo
  Sito web http://www.adrirobot.it
  Blog http://it.emcelettronica.com/author/adrirobot
  Pagina Facebook https://www.facebook.com/Adrirobot-318949048122955
  Istagram https://www.instagram.com/adrirobot/
  This example code is in the public domain.
  #################################################################### */

#define greenpin 5 // seleziona il pin per il LED verde
#define redpin 6 // seleziona il pin per il LED rosso

void setup()   {
  pinMode(greenpin, OUTPUT);
  pinMode(redpin, OUTPUT);
}

void loop()
{
  digitalWrite (redpin, HIGH); // Accende led rosso
  digitalWrite (greenpin, LOW); // Spegne led verde
  delay (1000); // Pausa di 1 secondo

  digitalWrite (redpin, LOW); // Spegne led rosso
  digitalWrite (greenpin, HIGH); // Accende led verde
  delay (1000); // Pausa di 1 secondo
}

